.ACL { padding:3px 0 3px 90px; width:495px; }
.ACL_row { padding:10px; background:#eee; }
.ACL .form_title { float:left; width:170px; padding:0; text-align:left; }
.ACL .form_title .form_label { font-weight:bold; font-size:14px; }
.ACL .form_input { float:left; width:300px; text-align:left; }
.ACL .aclNewRuleInput { width:430px; margin-bottom:5px; }
.ACL .aclNewRuleSelect { margin-bottom:5px; }
.ACL .aclNewRuleBtn { float:right; padding:0; width:32px; height:32px; background:url('/_templates/default/images/ico/add.png') center no-repeat; text-indent:-9999px; position:relative; top:3px; }
.ACL .aclNewRuleToggle { text-align:center; }
.ACL .aclNewRuleToggle a { color:#666; }
.ACL .aclNewRuleOptions { padding-left:5px; }
.ACL .aclRule { background:#ccc; margin:0 0 2px 0; padding:4px 5px 4px 24px; }
.ACL .aclRule .label { float:left; width:165px; overflow:hidden; }
.ACL .aclRule .mode { float:left; width:180px; overflow:hidden; }
.ACL .aclRule .options { float:left; width:60px; background:transparent; }
.ACL .aclRule .remove { float:right; }
.ACL .aclRule_aclGroups { background-image:url('/_templates/default/images/ico/16x16/users.png'); background-repeat:no-repeat; background-position:4px 4px; }
.ACL .aclRule_aclUsers { background-image:url('/_templates/default/images/ico/16x16/user.png'); background-repeat:no-repeat; background-position:4px 4px; }


.ACL .form_input .form_input_box { background:#fff; border:1px solid #e7e7e7; position:relative; }
.ACL .form_input .form_input_box .form_input_roh1 { width:4px; height:4px; background:url('/_templates/default/images/input_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
.ACL .form_input .form_input_box .form_input_roh2 { width:4px; height:4px; background:url('/_templates/default/images/input_roh.gif') -4px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
.ACL .form_input .form_input_box .form_input_roh3 { width:4px; height:4px; background:url('/_templates/default/images/input_roh.gif') -4px -4px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
.ACL .form_input .form_input_box .form_input_roh4 { width:4px; height:4px; background:url('/_templates/default/images/input_roh.gif') 0 -4px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
.ACL .form_input .form_input_box .form_input_margin { padding:4px; }
.ACL .form_input input, .ACL .form_input select { color:#414141; font-size:15px; padding:4px; width:100%; border:none; background:#fff; }
.ACL .form_input input.ac_loading { background: white url('/_templates/default/images/autocomplete/indicator.gif') right center no-repeat; }